<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0"> <!-- displays site properly based on user's device -->

  <link rel="icon" type="image/png" sizes="32x32" href="./images/favicon-32x32.png">
  <link rel="stylesheet" href="css/style.css">

  <title>Frontend Mentor | Product preview card component</title>

  <!-- Feel free to remove these styles or customise in your own stylesheet 👍 -->
  <style>
    .attribution { font-size: 11px; text-align: center; }
    .attribution a { color: hsl(228, 45%, 44%); }
  </style>
</head>
<body>
  <div class="maincontainer">
    <div class="image">
      <img src="images/image-product-desktop.jpg" alt="produit">
    </div>
    <div class="textcontainer">
      <p class="perfume">PERFUME</p>
      <div class="gabrielle">
        <p>Gabrielle Essence Eau De Parfum</p>
      </div>
      <div class="description">
        <p>A floral, solar and voluptuous interpretation composed by Olivier Polge, Perfumer-Creator for the House of CHANEL.</p>
      </div>
      <div class="price">
        <p class="greenprice">$149.99</p>
        <p class="dashedprice">$169.99</p>
      </div>
      <div class="cart">
        <div class="group">
          <img src="images/icon-cart.svg" alt="cart">
          <p>Add to Cart</p>
        </div>
      </div> 
    </div>
  </div>
</body>
</html>